Search documentation of wx

# wxGBSizerItem (wx v2.4.3.1)

View Source

The `wxGBSizerItem` class is used by the `wxGridBagSizer` for tracking the items in the sizer.

It adds grid position and spanning information to the normal `wxSizerItem` by adding `wxGBPosition` (not implemented in wx) and `wxGBSpan` (not implemented in wx) attributes. Most of the time you will not need to use a `wxGBSizerItem` directly in your code, but there are a couple of cases where it is handy.

This class is derived, and can use functions, from:

- `wxSizerItem`

wxWidgets docs: wxGBSizerItem

# Summary

## Types

wxGBSizerItem()

# Types

# wxGBSizerItem()

    -type wxGBSizerItem() :: wx:wx_object().